--- old/usr/src/cmd/sendmail/cf/feature/relay_local_from.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/relay_local_from.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-1999, 2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-1999, 2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: relay_local_from.m4,v 8.6 2001/02/06 15:55:21 ca Exp $')
+VERSIONID(`$Id: relay_local_from.m4,v 8.7 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_RELAY_LOCAL_FROM_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/relay_mail_from.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/relay_mail_from.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1999, 2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1999, 2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: relay_mail_from.m4,v 8.3 2001/02/06 16:07:12 ca Exp $')
+VERSIONID(`$Id: relay_mail_from.m4,v 8.4 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_ACCESS_TABLE_',
--- old/usr/src/cmd/sendmail/cf/feature/require_rdns.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/require_rdns.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2006 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2006 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)dnl
-VERSIONID(`$Id: require_rdns.m4,v 1.1 2006/06/15 22:49:30 ca Exp $')
+VERSIONID(`$Id: require_rdns.m4,v 1.2 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_REQUIRE_RDNS_', `')
--- old/usr/src/cmd/sendmail/cf/feature/smrsh.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/smrsh.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -13,7 +13,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: smrsh.m4,v 8.14 1999/11/18 05:06:23 ca Exp $')
+VERSIONID(`$Id: smrsh.m4,v 8.15 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 ifdef(`_MAILER_local_',
--- old/usr/src/cmd/sendmail/cf/feature/stickyhost.m4	Sat Feb  6 15:36:28 2016
+++ new/usr/src/cmd/sendmail/cf/feature/stickyhost.m4	Sat Feb  6 15:36:28 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: stickyhost.m4,v 8.9 1999/02/07 07:26:13 gshapiro Exp $')
+VERSIONID(`$Id: stickyhost.m4,v 8.10 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_STICKY_LOCAL_DOMAIN_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/use_client_ptr.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/feature/use_client_ptr.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2004 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2004 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,11 +7,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: use_client_ptr.m4,v 1.1 2004/04/20 22:27:14 ca Exp $')
+VERSIONID(`$Id: use_client_ptr.m4,v 1.2 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 # if defined, check_relay will use {client_ptr} instead of whatever
--- old/usr/src/cmd/sendmail/cf/feature/use_ct_file.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/feature/use_ct_file.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: use_ct_file.m4,v 8.11 2001/08/26 20:58:57 gshapiro Exp $')
+VERSIONID(`$Id: use_ct_file.m4,v 8.12 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 # if defined, the sendmail.cf will read the /etc/mail/trusted-users file to
--- old/usr/src/cmd/sendmail/cf/feature/use_cw_file.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/feature/use_cw_file.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: use_cw_file.m4,v 8.11 2001/08/26 20:58:57 gshapiro Exp $')
+VERSIONID(`$Id: use_cw_file.m4,v 8.12 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 # if defined, the sendmail.cf will read the /etc/mail/local-host-names file
--- old/usr/src/cmd/sendmail/cf/feature/uucpdomain.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/feature/uucpdomain.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001-2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001-2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: uucpdomain.m4,v 8.29 2002/06/27 23:23:57 gshapiro Exp $')
+VERSIONID(`$Id: uucpdomain.m4,v 8.30 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_UUDOMAIN_TABLE_', `')
--- old/usr/src/cmd/sendmail/cf/feature/virtuser_entire_domain.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/feature/virtuser_entire_domain.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -10,7 +10,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: virtuser_entire_domain.m4,v 8.2 1999/03/16 00:43:05 ca Exp $')
+VERSIONID(`$Id: virtuser_entire_domain.m4,v 8.3 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_VIRTUSER_ENTIRE_DOMAIN_', 1)
--- old/usr/src/cmd/sendmail/cf/feature/virtusertable.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/feature/virtusertable.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999, 2001-2002 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999, 2001-2002 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,11 +10,10 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 divert(0)
-VERSIONID(`$Id: virtusertable.m4,v 8.23 2002/06/27 23:23:57 gshapiro Exp $')
+VERSIONID(`$Id: virtusertable.m4,v 8.24 2013-11-22 20:51:11 ca Exp $')
 divert(-1)
 
 define(`_VIRTUSER_TABLE_', `')
--- old/usr/src/cmd/sendmail/cf/m4/cf.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/m4/cf.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983, 1995 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,7 +10,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 #
@@ -27,4 +26,4 @@
 divert(0)dnl
 ifdef(`OSTYPE', `dnl',
 `include(_CF_DIR_`'m4/cfhead.m4)dnl
-VERSIONID(`$Id: cf.m4,v 8.32 1999/02/07 07:26:14 gshapiro Exp $')')
+VERSIONID(`$Id: cf.m4,v 8.33 2013-11-22 20:51:13 ca Exp $')')
--- old/usr/src/cmd/sendmail/cf/m4/cfhead.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/m4/cfhead.m4	Sat Feb  6 15:36:29 2016
@@ -1,5 +1,5 @@
 #
-# Copyright (c) 1998-2004, 2009 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2004, 2009, 2010 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983, 1995 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -193,6 +193,7 @@
 define(`LOCAL_RULE_3', `divert(2)')
 define(`LOCAL_CONFIG', `divert(6)')
 define(`MAILER_DEFINITIONS', `divert(7)')
+define(`LOCAL_DNSBL', `divert(8)')
 define(`LOCAL_NET_CONFIG', `define(`_LOCAL_RULES_', 1)divert(1)')
 define(`UUCPSMTP', `R DOL(*) < @ $1 .UUCP > DOL(*)	DOL(1) < @ $2 > DOL(2)')
 define(`CONCAT', `$1$2$3$4$5$6$7')
@@ -311,4 +312,4 @@
 
 
 divert(0)dnl
-VERSIONID(`$Id: cfhead.m4,v 8.120 2009/01/23 22:39:21 ca Exp $')
+VERSIONID(`$Id: cfhead.m4,v 8.122 2013-11-22 20:51:13 ca Exp $')
--- old/usr/src/cmd/sendmail/cf/m4/proto.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/m4/proto.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-2009 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2010 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983, 1995 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -16,10 +16,10 @@
 #
 divert(0)
 
-VERSIONID(`$Id: proto.m4,v 8.741 2009/12/11 00:04:53 ca Exp $')
+VERSIONID(`$Id: proto.m4,v 8.762 2013-11-22 20:51:13 ca Exp $')
 
 # level CF_LEVEL config file format
-V`'CF_LEVEL/ifdef(`VENDOR_NAME', `VENDOR_NAME', `Sun')
+V`'CF_LEVEL`'ifdef(`NO_VENDOR',`', `/ifdef(`VENDOR_NAME', `VENDOR_NAME', `Sun')')
 divert(-1)
 
 dnl if MAILER(`local') not defined: do it ourself; be nice
@@ -600,7 +600,7 @@
 _OPTION(ControlSocketName, `confCONTROL_SOCKET_NAME', `/var/spool/mqueue/.control')
 
 # Maximum MIME header length to protect MUAs
-_OPTION(MaxMimeHeaderLength, `confMAX_MIME_HEADER_LENGTH', `2048/1024')
+_OPTION(MaxMimeHeaderLength, `confMAX_MIME_HEADER_LENGTH', `0/0')
 
 # Maximum length of the sum of all headers
 _OPTION(MaxHeadersLength, `confMAX_HEADERS_LENGTH', `32768')
@@ -1535,9 +1535,10 @@
 R<?> <$*> <$+>			$@ $2',
 `dnl
 # return the original address
-R<> <> <$+> <@ $+> <$*>		$@ $1')',
-`dnl')
+R<> <> <$+> <@ $+> <$*>		$@ $1')
+')
 
+
 ifelse(substr(confDELIVERY_MODE,0,1), `d', `errprint(`WARNING: Antispam rules not available in deferred delivery mode.
 ')')
 ifdef(`_ACCESS_TABLE_', `dnl', `divert(-1)')
@@ -1798,7 +1799,7 @@
 ifdef(`_CONN_CONTROL_IMMEDIATE_',`',`dnl
 dnl workspace: ignored...
 R$*		$: $>"ConnControl" dummy')', `dnl')
-undivert(8)
+undivert(8)dnl LOCAL_DNSBL
 ifdef(`_REQUIRE_RDNS_', `dnl
 R$*			$: $&{client_addr} $| $&{client_resolve}
 R$=R $*			$@ RELAY		We relay for these
@@ -2397,6 +2398,8 @@
 R$* $| <$*> [$=w]	$#error $@ 5.7.1 $:"550 bogus HELO name used: " $&s
 dnl Pass anything else with a "." in the domain parameter
 R$* $| <$*> [$+.$+]	$: $1				qualified domain ok
+dnl Pass IPv6: address literals
+R$* $| <$*> [IPv6:$+]	$: $1				qualified domain ok
 dnl Reject if there was no "." or only an initial or final "."
 R$* $| <$*> [$*]	$#error $@ 5.7.1 $:"550 bogus HELO name used: " $&s
 dnl Clean up the workspace
--- old/usr/src/cmd/sendmail/cf/m4/version.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/m4/version.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998-2009 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2014 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -11,8 +11,8 @@
 # the sendmail distribution.
 #
 #
-VERSIONID(`$Id: version.m4,v 8.205 2009/12/23 04:43:09 ca Exp $')
+VERSIONID(`$Id: version.m4,v 8.236 2013-11-27 00:38:51 ca Exp $')
 #
 divert(0)
 # Configuration version number
-DZ8.14.4`'ifdef(`confCF_VERSION', `/confCF_VERSION')
+DZ8.14.9`'ifdef(`confCF_VERSION', `/confCF_VERSION')
--- old/usr/src/cmd/sendmail/cf/mailer/local.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/mailer/local.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 PUSHDIVERT(-1)
 #
-# Copyright (c) 1998-2000, 2004 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2000, 2004 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,7 +10,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 _DEFIFNOT(`_DEF_LOCAL_MAILER_FLAGS', `lsDFMAw5:/|@q')
 _DEFIFNOT(`LOCAL_MAILER_FLAGS', `Prmn9')
@@ -33,7 +32,7 @@
 ###   Local and Program Mailer specification   ###
 ##################################################
 
-VERSIONID(`$Id: local.m4,v 8.59 2004/11/23 00:37:25 ca Exp $')
+VERSIONID(`$Id: local.m4,v 8.60 2013-11-22 20:51:14 ca Exp $')
 
 #
 #  Envelope sender rewriting
--- old/usr/src/cmd/sendmail/cf/mailer/procmail.m4	Sat Feb  6 15:36:29 2016
+++ new/usr/src/cmd/sendmail/cf/mailer/procmail.m4	Sat Feb  6 15:36:29 2016
@@ -1,6 +1,6 @@
 PUSHDIVERT(-1)
 #
-# Copyright (c) 1998-2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,7 +10,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 ifdef(`PROCMAIL_MAILER_PATH',,
@@ -28,7 +27,7 @@
 ###   PROCMAIL Mailer specification   ###
 ##################*****##################
 
-VERSIONID(`$Id: procmail.m4,v 8.22 2001/11/12 23:11:34 ca Exp $')
+VERSIONID(`$Id: procmail.m4,v 8.23 2013-11-22 20:51:14 ca Exp $')
 
 Mprocmail,	P=PROCMAIL_MAILER_PATH, F=_MODMF_(CONCAT(`DFM', PROCMAIL_MAILER_FLAGS), `PROCMAIL'), S=EnvFromSMTP/HdrFromSMTP, R=EnvToSMTP/HdrFromSMTP,
 		ifdef(`PROCMAIL_MAILER_MAX', `M=PROCMAIL_MAILER_MAX, ')T=DNS/RFC822/X-Unix,_PROCMAIL_QGRP
--- old/usr/src/cmd/sendmail/cf/mailer/smtp.m4	Sat Feb  6 15:36:30 2016
+++ new/usr/src/cmd/sendmail/cf/mailer/smtp.m4	Sat Feb  6 15:36:30 2016
@@ -1,6 +1,6 @@
 PUSHDIVERT(-1)
 #
-# Copyright (c) 1998-2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2001, 2006 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,10 +10,11 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 _DEFIFNOT(`_DEF_SMTP_MAILER_FLAGS', `mDFMuX')
 _DEFIFNOT(`SMTP_MAILER_FLAGS',`')
+_DEFIFNOT(`SMTP_MAILER_LL',`990')
+_DEFIFNOT(`RELAY_MAILER_LL',`2040')
 _DEFIFNOT(`RELAY_MAILER_FLAGS', `SMTP_MAILER_FLAGS')
 ifdef(`SMTP_MAILER_ARGS',, `define(`SMTP_MAILER_ARGS', `TCP $h')')
 ifdef(`ESMTP_MAILER_ARGS',, `define(`ESMTP_MAILER_ARGS', `TCP $h')')
@@ -30,7 +31,7 @@
 ###   SMTP Mailer specification   ###
 #####################################
 
-VERSIONID(`$Id: smtp.m4,v 8.64 2001/04/03 01:52:54 gshapiro Exp $')
+VERSIONID(`$Id: smtp.m4,v 8.66 2013-11-22 20:51:14 ca Exp $')
 
 #
 #  common sender and masquerading recipient rewriting
@@ -106,18 +107,18 @@
 R$+			$: $>MasqSMTP $1
 R$+			$: $>MasqHdr $1
 
-Msmtp,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, SMTP_MAILER_FLAGS), `SMTP'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=990,
+Msmtp,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, SMTP_MAILER_FLAGS), `SMTP'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=SMTP_MAILER_LL,
 		_OPTINS(`SMTP_MAILER_MAX', `M=', `, ')_OPTINS(`SMTP_MAILER_MAXMSGS', `m=', `, ')_OPTINS(`SMTP_MAILER_MAXRCPTS', `r=', `, ')_OPTINS(`SMTP_MAILER_CHARSET', `C=', `, ')T=DNS/RFC822/SMTP,_SMTP_QGRP
 		A=SMTP_MAILER_ARGS
-Mesmtp,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `a', SMTP_MAILER_FLAGS), `ESMTP'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=990,
+Mesmtp,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `a', SMTP_MAILER_FLAGS), `ESMTP'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=SMTP_MAILER_LL,
 		_OPTINS(`SMTP_MAILER_MAX', `M=', `, ')_OPTINS(`SMTP_MAILER_MAXMSGS', `m=', `, ')_OPTINS(`SMTP_MAILER_MAXRCPTS', `r=', `, ')_OPTINS(`SMTP_MAILER_CHARSET', `C=', `, ')T=DNS/RFC822/SMTP,_ESMTP_QGRP
 		A=ESMTP_MAILER_ARGS
-Msmtp8,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `8', SMTP_MAILER_FLAGS), `SMTP8'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=990,
+Msmtp8,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `8', SMTP_MAILER_FLAGS), `SMTP8'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=SMTP_MAILER_LL,
 		_OPTINS(`SMTP_MAILER_MAX', `M=', `, ')_OPTINS(`SMTP_MAILER_MAXMSGS', `m=', `, ')_OPTINS(`SMTP_MAILER_MAXRCPTS', `r=', `, ')_OPTINS(`SMTP_MAILER_CHARSET', `C=', `, ')T=DNS/RFC822/SMTP,_SMTP8_QGRP
 		A=SMTP8_MAILER_ARGS
-Mdsmtp,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `a%', SMTP_MAILER_FLAGS), `DSMTP'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=990,
+Mdsmtp,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `a%', SMTP_MAILER_FLAGS), `DSMTP'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `EnvToSMTP/HdrFromSMTP', `EnvToSMTP'), E=\r\n, L=SMTP_MAILER_LL,
 		_OPTINS(`SMTP_MAILER_MAX', `M=', `, ')_OPTINS(`SMTP_MAILER_MAXMSGS', `m=', `, ')_OPTINS(`SMTP_MAILER_MAXRCPTS', `r=', `, ')_OPTINS(`SMTP_MAILER_CHARSET', `C=', `, ')T=DNS/RFC822/SMTP,_DSMTP_QGRP
 		A=DSMTP_MAILER_ARGS
-Mrelay,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `a8', RELAY_MAILER_FLAGS), `RELAY'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `MasqSMTP/MasqRelay', `MasqSMTP'), E=\r\n, L=2040,
+Mrelay,		P=[IPC], F=_MODMF_(CONCAT(_DEF_SMTP_MAILER_FLAGS, `a8', RELAY_MAILER_FLAGS), `RELAY'), S=EnvFromSMTP/HdrFromSMTP, R=ifdef(`_ALL_MASQUERADE_', `MasqSMTP/MasqRelay', `MasqSMTP'), E=\r\n, L=RELAY_MAILER_LL,
 		_OPTINS(`RELAY_MAILER_CHARSET', `C=', `, ')_OPTINS(`RELAY_MAILER_MAXMSGS', `m=', `, ')_OPTINS(`SMTP_MAILER_MAXRCPTS', `r=', `, ')T=DNS/RFC822/SMTP,_RELAY_QGRP
 		A=RELAY_MAILER_ARGS
--- old/usr/src/cmd/sendmail/cf/mailer/uucp.m4	Sat Feb  6 15:36:30 2016
+++ new/usr/src/cmd/sendmail/cf/mailer/uucp.m4	Sat Feb  6 15:36:30 2016
@@ -1,6 +1,6 @@
 PUSHDIVERT(-1)
 #
-# Copyright (c) 1998-2001 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998-2001 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,7 +10,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 ifdef(`UUCP_MAILER_PATH',, `define(`UUCP_MAILER_PATH', /usr/bin/uux)')
@@ -25,7 +24,7 @@
 ###   UUCP Mailer specification   ###
 #####################################
 
-VERSIONID(`$Id: uucp.m4,v 8.44 2001/08/24 19:49:08 ca Exp $')
+VERSIONID(`$Id: uucp.m4,v 8.45 2013-11-22 20:51:14 ca Exp $')
 
 #
 #  envelope and header sender rewriting
--- old/usr/src/cmd/sendmail/cf/ostype/solaris2.m4	Sat Feb  6 15:36:30 2016
+++ new/usr/src/cmd/sendmail/cf/ostype/solaris2.m4	Sat Feb  6 15:36:30 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -17,7 +17,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: solaris2.m4,v 8.22 1999/09/24 21:43:53 ca Exp $')
+VERSIONID(`$Id: solaris2.m4,v 8.23 2013-11-22 20:51:15 ca Exp $')
 divert(-1)
 
 ifdef(`LOCAL_MAILER_PATH',, `define(`LOCAL_MAILER_PATH', `/usr/lib/mail.local')')
--- old/usr/src/cmd/sendmail/cf/ostype/solaris2.ml.m4	Sat Feb  6 15:36:30 2016
+++ new/usr/src/cmd/sendmail/cf/ostype/solaris2.ml.m4	Sat Feb  6 15:36:30 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -17,7 +17,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: solaris2.ml.m4,v 8.14 1999/04/24 05:37:44 gshapiro Exp $')
+VERSIONID(`$Id: solaris2.ml.m4,v 8.15 2013-11-22 20:51:15 ca Exp $')
 divert(-1)
 
 ifdef(`LOCAL_MAILER_PATH',, `define(`LOCAL_MAILER_PATH', `/usr/lib/mail.local')')
--- old/usr/src/cmd/sendmail/cf/ostype/solaris2.pre5.m4	Sat Feb  6 15:36:30 2016
+++ new/usr/src/cmd/sendmail/cf/ostype/solaris2.pre5.m4	Sat Feb  6 15:36:30 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 1998, 1999 Sendmail, Inc. and its suppliers.
+# Copyright (c) 1998, 1999 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 # Copyright (c) 1983 Eric P. Allman.  All rights reserved.
 # Copyright (c) 1988, 1993
@@ -10,7 +10,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 #	This ostype file is suitable for use on Solaris 2.x systems that
 #	use mail as local mailer which are usually version before 2.5.
@@ -18,7 +17,7 @@
 
 
 divert(0)
-VERSIONID(`$Id: solaris2.pre5.m4,v 8.1 1999/09/25 08:17:44 ca Exp $')
+VERSIONID(`$Id: solaris2.pre5.m4,v 8.2 2013-11-22 20:51:15 ca Exp $')
 divert(-1)
 
 _DEFIFNOT(`LOCAL_MAILER_FLAGS', `SnE9')
--- old/usr/src/cmd/sendmail/cf/ostype/solaris8.m4	Sat Feb  6 15:36:30 2016
+++ new/usr/src/cmd/sendmail/cf/ostype/solaris8.m4	Sat Feb  6 15:36:30 2016
@@ -1,6 +1,6 @@
 divert(-1)
 #
-# Copyright (c) 2000 Sendmail, Inc. and its suppliers.
+# Copyright (c) 2000 Proofpoint, Inc. and its suppliers.
 #	All rights reserved.
 #
 # By using this file, you agree to the terms and conditions set
@@ -7,7 +7,6 @@
 # forth in the LICENSE file which can be found at the top level of
 # the sendmail distribution.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 #
 #	This ostype file is suitable for use on Solaris 8 and later systems,
 #	taking advantage of mail.local's LMTP support, the existence of
@@ -16,7 +15,7 @@
 #
 
 divert(0)
-VERSIONID(`$Id: solaris8.m4,v 8.2 2000/08/23 16:10:49 gshapiro Exp $')
+VERSIONID(`$Id: solaris8.m4,v 8.3 2013-11-22 20:51:15 ca Exp $')
 divert(-1)
 
 ifdef(`UUCP_MAILER_ARGS',, `define(`UUCP_MAILER_ARGS', `uux - -r -a$g $h!rmail ($u)')')
